:root {
	--text: #000000;
	--link: #264D38;
	--link_visited: #264D38;
	--accent1: #333333;
	--accent2: #666666;
	--background: #ffffff;
	--code: #e3e3e3;
	--button-text: #ffffff;
	--blockquote: #ffe5e5;
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
	:root {
		--text: #ffffff;
		--link: #aa0000;
		--link_visited: #cc0000;
		--accent1: #f8f8f8;
		--accent2: #f8f8f8;
		--background: #000000;
		--code: #444444;
		--button-text: #282828;
		--blockquote: #13261b;
	}
}

